<testsuites>
  <!--Report is generated by Rally 1.5.1 at 2020-05-14T00:59:46-->
  <testsuite errors="0" failures="0" id="e49ad9b4-7527-4e9e-9fce-f15aa8156121" skipped="0" tests="6" time="48.00" timestamp="2020-05-13T23:11:11">
    <testcase classname="Authenticate" id="3b03367a-5c69-4b63-98ee-836f3792f704" name="keystone" time="5.13" timestamp="2020-05-13T23:11:16" />
    <testcase classname="Authenticate" id="15ddeea4-698c-4041-a5ef-fbaa8e6753a5" name="validate_cinder" time="6.30" timestamp="2020-05-13T23:11:22" />
    <testcase classname="Authenticate" id="67d5c1d6-2032-4deb-9131-7342c25b37ca" name="validate_glance" time="6.72" timestamp="2020-05-13T23:11:30" />
    <testcase classname="Authenticate" id="2455066a-a56f-45ec-81f1-3d713d524f55" name="validate_heat" time="5.56" timestamp="2020-05-13T23:11:39" />
    <testcase classname="Authenticate" id="1a887c14-866d-4b87-8698-5314cce40019" name="validate_neutron" time="6.75" timestamp="2020-05-13T23:11:45" />
    <testcase classname="Authenticate" id="8c558d6d-93da-42b9-a5d6-0584c8c557f3" name="validate_nova" time="5.98" timestamp="2020-05-13T23:11:53" />
  </testsuite>
  <testsuite errors="0" failures="0" id="658fc693-7eca-4c11-963a-79ba80b4c57c" skipped="0" tests="8" time="201.00" timestamp="2020-05-13T23:12:06">
    <testcase classname="GlanceImages" id="cefcb337-115b-40cd-9426-242361bef5c4" name="create_and_delete_image" time="15.20" timestamp="2020-05-13T23:12:11" />
    <testcase classname="GlanceImages" id="f34a4918-2317-407e-86f9-32619f3ccba0" name="create_and_list_image" time="16.74" timestamp="2020-05-13T23:12:27" />
    <testcase classname="GlanceImages" id="1d85a0be-933e-4145-8f21-ba7d7fb7dac8" name="list_images" time="5.70" timestamp="2020-05-13T23:12:45" />
    <testcase classname="GlanceImages" id="ea0c4297-e66f-4a71-91e0-1e3dd98c4911" name="create_image_and_boot_instances" time="80.62" timestamp="2020-05-13T23:12:52" />
    <testcase classname="GlanceImages" id="b62685c4-ef1e-4679-a3d5-057a2377667e" name="create_and_deactivate_image" time="17.04" timestamp="2020-05-13T23:14:14" />
    <testcase classname="GlanceImages" id="b532ff53-d1ec-4ec6-84e0-fbb4a6dd04a2" name="create_and_download_image" time="17.26" timestamp="2020-05-13T23:14:32" />
    <testcase classname="GlanceImages" id="de6cdcdd-3e4c-4fb2-baea-6e3ed6403947" name="create_and_get_image" time="16.47" timestamp="2020-05-13T23:14:50" />
    <testcase classname="GlanceImages" id="8a1f2caf-57fa-413a-ac0b-6156d7f77f6c" name="create_and_update_image" time="16.62" timestamp="2020-05-13T23:15:09" />
  </testsuite>
  <testsuite errors="0" failures="0" id="fe93fb07-441d-4459-abf6-a583c27c6e94" skipped="0" tests="24" time="868.00" timestamp="2020-05-13T23:15:35">
    <testcase classname="CinderVolumes" id="41184c45-6a0d-40ed-91ce-470973b2d637" name="create_and_attach_volume" time="96.23" timestamp="2020-05-13T23:15:45" />
    <testcase classname="CinderVolumes" id="9e871011-9844-4242-8d1d-5983f6e2a7ff" name="create_and_list_snapshots" time="33.54" timestamp="2020-05-13T23:17:21" />
    <testcase classname="CinderVolumes" id="e6b00a52-cce1-4486-ae05-117671d26ede" name="create_and_list_volume" time="28.00" timestamp="2020-05-13T23:17:56" />
    <testcase classname="CinderVolumes" id="15eafcbf-0f79-47af-bf60-80553fe6f7b5" name="create_and_list_volume" time="22.01" timestamp="2020-05-13T23:18:24" />
    <testcase classname="CinderVolumes" id="1190ec39-9595-429a-85c6-096e1e5ca32f" name="create_and_upload_volume_to_image" time="82.01" timestamp="2020-05-13T23:18:46" />
    <testcase classname="CinderVolumes" id="9e7cf16e-9133-487c-b414-4a4620cf7d25" name="create_nested_snapshots_and_attach_volume" time="114.66" timestamp="2020-05-13T23:20:08" />
    <testcase classname="CinderVolumes" id="7554c81f-ad8f-47f5-9a33-609d7ec4beac" name="create_snapshot_and_attach_volume" time="109.58" timestamp="2020-05-13T23:22:05" />
    <testcase classname="CinderVolumes" id="23331751-4cd6-42b1-a3ff-9c8a79d05ada" name="create_volume" time="18.52" timestamp="2020-05-13T23:23:56" />
    <testcase classname="CinderVolumes" id="25fa6913-9cb3-473b-aff5-252094c32570" name="create_volume" time="20.84" timestamp="2020-05-13T23:24:16" />
    <testcase classname="CinderVolumes" id="bd9a04dd-ec82-4d08-b3a5-a16d35d44b23" name="list_volumes" time="45.47" timestamp="2020-05-13T23:24:38" />
    <testcase classname="CinderVolumes" id="4ac5f9e2-609e-46fe-bf06-62152aef762b" name="create_and_delete_snapshot" time="35.08" timestamp="2020-05-13T23:25:24" />
    <testcase classname="CinderVolumes" id="d929f323-565f-4cba-8d0b-8ea581690b61" name="create_and_delete_volume" time="24.44" timestamp="2020-05-13T23:26:01" />
    <testcase classname="CinderVolumes" id="4ce821d9-64da-4f51-955e-de1ec9974570" name="create_and_delete_volume" time="31.71" timestamp="2020-05-13T23:26:27" />
    <testcase classname="CinderVolumes" id="9aedb205-e0e3-4855-928c-ba0beadd4e4e" name="create_and_delete_volume" time="24.43" timestamp="2020-05-13T23:26:59" />
    <testcase classname="CinderVolumes" id="b718ada3-85fa-4d5f-8b79-036938c242d1" name="create_and_extend_volume" time="32.29" timestamp="2020-05-13T23:27:25" />
    <testcase classname="CinderVolumes" id="6d448993-9f3d-4bcc-97fe-c15435a53f35" name="create_from_volume_and_delete_volume" time="41.52" timestamp="2020-05-13T23:27:59" />
    <testcase classname="CinderQos" id="696e4ace-aeb6-4dea-ba40-f107cf39ed9a" name="create_and_get_qos" time="9.04" timestamp="2020-05-13T23:28:42" />
    <testcase classname="CinderQos" id="9d888884-beb0-429f-bfb3-357a372898d4" name="create_and_list_qos" time="8.52" timestamp="2020-05-13T23:28:52" />
    <testcase classname="CinderQos" id="3f06116d-e6ad-4b49-a5fc-c14cd33fee67" name="create_and_set_qos" time="8.43" timestamp="2020-05-13T23:29:02" />
    <testcase classname="CinderVolumeTypes" id="3b8b6bff-09ff-44a7-9e22-5c71f5b5d2c9" name="create_and_get_volume_type" time="8.24" timestamp="2020-05-13T23:29:12" />
    <testcase classname="CinderVolumeTypes" id="234bacd3-f1ff-4d2b-b165-e11f511362e3" name="create_and_list_volume_types" time="8.52" timestamp="2020-05-13T23:29:22" />
    <testcase classname="CinderVolumeTypes" id="f9a408ac-9ac0-4b36-94eb-c39c5c715264" name="create_and_update_volume_type" time="9.18" timestamp="2020-05-13T23:29:33" />
    <testcase classname="CinderVolumeTypes" id="8674a3e7-f1cd-48cb-97bb-58b1873c9608" name="create_volume_type_and_encryption_type" time="8.74" timestamp="2020-05-13T23:29:43" />
    <testcase classname="CinderVolumeTypes" id="4a348120-d108-47e3-9b4e-8d4a17f71c0e" name="create_volume_type_add_and_list_type_access" time="9.26" timestamp="2020-05-13T23:29:53" />
  </testsuite>
  <testsuite errors="0" failures="0" id="1df59812-43d7-4aa6-a228-b89a019bfa42" skipped="0" tests="13" time="545.00" timestamp="2020-05-13T23:30:12">
    <testcase classname="HeatStacks" id="f6eac957-2932-4a81-a3ae-a946b66cf88a" name="create_and_delete_stack" time="18.45" timestamp="2020-05-13T23:30:34" />
    <testcase classname="HeatStacks" id="aa02155c-ae17-4fed-8351-53a6c540f047" name="create_and_delete_stack" time="104.46" timestamp="2020-05-13T23:30:54" />
    <testcase classname="HeatStacks" id="e8c49874-d96f-4e0f-9424-5bbd54ca7e6d" name="create_and_delete_stack" time="92.72" timestamp="2020-05-13T23:32:40" />
    <testcase classname="HeatStacks" id="ddc2d1d3-c310-4b6a-a70b-3d4265a258bc" name="create_and_list_stack" time="20.26" timestamp="2020-05-13T23:34:15" />
    <testcase classname="HeatStacks" id="b6d2fb9e-2bc5-48f1-abe7-c656834dfb52" name="create_update_delete_stack" time="36.43" timestamp="2020-05-13T23:34:37" />
    <testcase classname="HeatStacks" id="20b65bab-bdae-4d3e-8835-47f0e4ce8ecd" name="create_update_delete_stack" time="29.16" timestamp="2020-05-13T23:35:15" />
    <testcase classname="HeatStacks" id="8b434b15-7c09-42e8-962a-73901df99dc3" name="create_update_delete_stack" time="45.91" timestamp="2020-05-13T23:35:46" />
    <testcase classname="HeatStacks" id="820762f6-5f1a-4f6d-a820-ed6f79c2582e" name="create_update_delete_stack" time="32.17" timestamp="2020-05-13T23:36:32" />
    <testcase classname="HeatStacks" id="3c68c8f9-fb10-4009-99ce-77c7824045ee" name="create_update_delete_stack" time="37.98" timestamp="2020-05-13T23:37:06" />
    <testcase classname="HeatStacks" id="7335bfcc-8b2d-4aa9-ab18-975876ee8262" name="create_update_delete_stack" time="30.91" timestamp="2020-05-13T23:37:44" />
    <testcase classname="HeatStacks" id="3c8c4437-df7d-4ec7-9c66-baed650e5603" name="create_check_delete_stack" time="23.51" timestamp="2020-05-13T23:38:17" />
    <testcase classname="HeatStacks" id="e183d811-36c5-4591-a4e3-c8ee86ff2919" name="create_suspend_resume_delete_stack" time="25.16" timestamp="2020-05-13T23:38:41" />
    <testcase classname="HeatStacks" id="5cf38967-b7d5-4a0e-8da5-421b104929c9" name="list_stacks_and_resources" time="8.88" timestamp="2020-05-13T23:39:07" />
  </testsuite>
  <testsuite errors="0" failures="0" id="4bb5fc5d-4a14-4cc2-88f8-a8f67ea6641d" skipped="0" tests="11" time="153.00" timestamp="2020-05-13T23:39:25">
    <testcase classname="KeystoneBasic" id="41d023de-8a05-4c79-aa0e-023e96e99122" name="add_and_remove_user_role" time="10.60" timestamp="2020-05-13T23:39:29" />
    <testcase classname="KeystoneBasic" id="dd8d5c31-9ca3-48c3-a150-890c11fdd78b" name="create_add_and_list_user_roles" time="11.47" timestamp="2020-05-13T23:39:41" />
    <testcase classname="KeystoneBasic" id="0d9fb020-a725-4bf8-8b1c-6e455d9c9afc" name="create_and_list_tenants" time="11.10" timestamp="2020-05-13T23:39:53" />
    <testcase classname="KeystoneBasic" id="e1103f47-1e98-4bbd-adbe-749b1e09b5e5" name="create_and_delete_role" time="8.33" timestamp="2020-05-13T23:40:06" />
    <testcase classname="KeystoneBasic" id="141f9587-aedd-4c6a-be65-551abfcddfbc" name="create_and_delete_service" time="7.81" timestamp="2020-05-13T23:40:16" />
    <testcase classname="KeystoneBasic" id="567f542d-a70f-4608-83dd-b778a6c1246e" name="get_entities" time="17.33" timestamp="2020-05-13T23:40:24" />
    <testcase classname="KeystoneBasic" id="71fbef0d-9c1c-4e42-a5d3-fa2a535e6dab" name="create_update_and_delete_tenant" time="9.47" timestamp="2020-05-13T23:40:42" />
    <testcase classname="KeystoneBasic" id="269b097c-abbf-4b98-b423-30bacbd0c36f" name="create_user" time="8.52" timestamp="2020-05-13T23:40:52" />
    <testcase classname="KeystoneBasic" id="6fe4cd2d-94b1-439b-8f2f-622b020550e1" name="create_tenant" time="8.49" timestamp="2020-05-13T23:41:03" />
    <testcase classname="KeystoneBasic" id="7f263657-6951-4ab5-9965-2dbd2b7487e6" name="create_and_list_users" time="8.78" timestamp="2020-05-13T23:41:13" />
    <testcase classname="KeystoneBasic" id="9ff28bb9-6966-4256-8cec-d3ed6fe19061" name="create_tenant_with_users" time="32.62" timestamp="2020-05-13T23:41:23" />
  </testsuite>
  <testsuite errors="0" failures="0" id="f8c4e20c-9894-4c9e-a8b5-b7c4725323f9" skipped="0" tests="20" time="766.00" timestamp="2020-05-13T23:42:05">
    <testcase classname="NeutronNetworks" id="11215c1a-b805-4163-a5bf-ad9f6c1adfdc" name="create_and_update_networks" time="22.53" timestamp="2020-05-13T23:42:11" />
    <testcase classname="NeutronNetworks" id="da55e4d2-7281-444e-93a6-867f3eb774c2" name="create_and_update_ports" time="42.79" timestamp="2020-05-13T23:42:36" />
    <testcase classname="NeutronNetworks" id="207c20de-6af4-46a7-9e77-f163fe300bf9" name="create_and_update_routers" time="56.63" timestamp="2020-05-13T23:43:20" />
    <testcase classname="NeutronNetworks" id="71e3fc24-6ef9-408d-8cde-8b42de946b9e" name="create_and_update_subnets" time="33.02" timestamp="2020-05-13T23:44:18" />
    <testcase classname="NeutronNetworks" id="d502af02-75cb-4407-99e9-36f7c6579a4b" name="create_and_delete_networks" time="19.18" timestamp="2020-05-13T23:44:53" />
    <testcase classname="NeutronNetworks" id="26234537-778f-4021-a3c1-8c6e0ba483c1" name="create_and_delete_ports" time="38.33" timestamp="2020-05-13T23:45:13" />
    <testcase classname="NeutronNetworks" id="63a45bad-4814-49c5-b5dc-ce37ff8a85c0" name="create_and_delete_routers" time="57.41" timestamp="2020-05-13T23:45:53" />
    <testcase classname="NeutronNetworks" id="c33587d7-ba55-4425-8222-ff9384524656" name="create_and_delete_subnets" time="28.85" timestamp="2020-05-13T23:46:52" />
    <testcase classname="NeutronNetworks" id="7275451b-7a85-49a5-9bae-28e21ba1e70a" name="create_and_list_networks" time="19.12" timestamp="2020-05-13T23:47:22" />
    <testcase classname="NeutronNetworks" id="7ff62f49-5804-48a7-bc63-ef2f00637127" name="create_and_list_ports" time="39.45" timestamp="2020-05-13T23:47:42" />
    <testcase classname="NeutronNetworks" id="ff5b857b-d521-437a-b4c2-7c104a9727cf" name="create_and_list_routers" time="56.63" timestamp="2020-05-13T23:48:22" />
    <testcase classname="NeutronNetworks" id="3ff0512b-5941-4c81-9ac5-0318eb160275" name="create_and_list_subnets" time="30.21" timestamp="2020-05-13T23:49:21" />
    <testcase classname="NeutronSecurityGroup" id="cfd9b239-189d-4fbc-a8e0-c58e68d246f9" name="create_and_delete_security_groups" time="15.95" timestamp="2020-05-13T23:49:53" />
    <testcase classname="NeutronSecurityGroup" id="c7acb1c4-ed9a-4a03-b614-f5a82bfef653" name="create_and_delete_security_group_rule" time="16.79" timestamp="2020-05-13T23:50:09" />
    <testcase classname="NeutronSecurityGroup" id="173c56f8-3b85-4760-8270-e2a4837f91d9" name="create_and_list_security_group_rules" time="18.55" timestamp="2020-05-13T23:50:27" />
    <testcase classname="NeutronSecurityGroup" id="bfcfbbb5-8e8e-43f3-b9c0-4318eb22a308" name="create_and_show_security_group" time="17.18" timestamp="2020-05-13T23:50:47" />
    <testcase classname="NeutronNetworks" id="0c881ae6-ac67-4406-81e8-942062963937" name="set_and_clear_router_gateway" time="44.86" timestamp="2020-05-13T23:51:06" />
    <testcase classname="NeutronNetworks" id="bb4570be-764c-4ed4-a5b6-04804b0f8e7b" name="create_and_show_ports" time="45.43" timestamp="2020-05-13T23:51:52" />
    <testcase classname="NeutronNetworks" id="e81ce888-a00a-4b9b-9e48-0d3d222c6c23" name="create_and_show_routers" time="80.02" timestamp="2020-05-13T23:52:38" />
    <testcase classname="NeutronNetworks" id="52ae20bb-a7b7-43d8-9f83-08de0de86327" name="create_and_show_subnets" time="51.68" timestamp="2020-05-13T23:53:59" />
  </testsuite>
  <testsuite errors="0" failures="0" id="0b9069db-6617-4ca7-afb2-3e6ef812e53f" skipped="0" tests="27" time="3726.00" timestamp="2020-05-13T23:54:59">
    <testcase classname="NovaKeypair" id="501b675f-02cf-465b-a59c-602cdbf47940" name="create_and_delete_keypair" time="11.26" timestamp="2020-05-13T23:55:23" />
    <testcase classname="NovaKeypair" id="399f77b4-7195-4cf8-a0c8-00f0cfb663b3" name="create_and_list_keypairs" time="12.47" timestamp="2020-05-13T23:55:35" />
    <testcase classname="NovaServers" id="50c1eaf3-d559-4e14-8553-de7097d65963" name="boot_and_bounce_server" time="662.65" timestamp="2020-05-13T23:55:50" />
    <testcase classname="NovaServers" id="a8e7c52e-1895-4d75-a431-b557fe1b84de" name="boot_and_delete_server" time="117.90" timestamp="2020-05-14T00:06:54" />
    <testcase classname="NovaServers" id="7c16f32b-44f5-49ec-998d-13daae4b59b9" name="boot_and_list_server" time="101.87" timestamp="2020-05-14T00:08:53" />
    <testcase classname="NovaServers" id="4579f4db-3c8e-448c-872f-8c2f60543eb2" name="boot_and_rebuild_server" time="182.15" timestamp="2020-05-14T00:10:35" />
    <testcase classname="NovaServers" id="e936ec79-2a92-413e-ab19-d71be4ecb647" name="snapshot_server" time="302.50" timestamp="2020-05-14T00:13:38" />
    <testcase classname="NovaServers" id="89b7e097-0789-4f65-88a3-33c679170e13" name="boot_server_from_volume" time="83.19" timestamp="2020-05-14T00:18:41" />
    <testcase classname="NovaServers" id="ac80e9b1-7d55-45a3-8ab0-32f3ccf8ae98" name="boot_server" time="58.61" timestamp="2020-05-14T00:20:06" />
    <testcase classname="NovaServers" id="8c4a2665-86f9-4261-8121-808c0a42da96" name="list_servers" time="107.79" timestamp="2020-05-14T00:21:06" />
    <testcase classname="NovaServers" id="8c104aa1-66ba-401b-8062-ca4eb2ec04ff" name="resize_server" time="149.83" timestamp="2020-05-14T00:22:55" />
    <testcase classname="NovaServers" id="58012a34-673e-45ef-abee-f6d3fad46bc1" name="boot_and_live_migrate_server" time="169.00" timestamp="2020-05-14T00:25:25" />
    <testcase classname="NovaServers" id="21412709-b8f2-48fc-a77a-b0955e927144" name="boot_server_attach_created_volume_and_live_migrate" time="194.43" timestamp="2020-05-14T00:28:16" />
    <testcase classname="NovaServers" id="cd989278-3c9e-4290-97a1-889e5b7b5a1b" name="boot_server_from_volume_and_live_migrate" time="192.41" timestamp="2020-05-14T00:31:31" />
    <testcase classname="NovaKeypair" id="633faaf2-1d3e-484c-9b13-81e803b038d8" name="boot_and_delete_server_with_keypair" time="104.48" timestamp="2020-05-14T00:34:44" />
    <testcase classname="NovaServers" id="1f2b9479-4c39-47ad-9268-8f734a68eb75" name="boot_server_from_volume_and_delete" time="131.27" timestamp="2020-05-14T00:36:30" />
    <testcase classname="NovaServers" id="7a55bd9f-8aeb-4e53-b443-12a844c572bd" name="pause_and_unpause_server" time="128.27" timestamp="2020-05-14T00:38:43" />
    <testcase classname="NovaServers" id="07f23be3-81c4-4b05-89c5-ed6f5c0f213e" name="boot_and_migrate_server" time="147.40" timestamp="2020-05-14T00:40:52" />
    <testcase classname="NovaServers" id="71f7e81f-4a41-4489-a59c-78c2e9a9c8e3" name="boot_server_and_list_interfaces" time="97.45" timestamp="2020-05-14T00:43:20" />
    <testcase classname="NovaServers" id="361e326b-73cf-42e2-b2e5-78fd40a6f054" name="boot_and_get_console_url" time="114.26" timestamp="2020-05-14T00:44:59" />
    <testcase classname="NovaServers" id="09fcf39b-4ec7-4d9a-9904-11ab48e04e3f" name="boot_server_and_attach_interface" time="155.33" timestamp="2020-05-14T00:46:53" />
    <testcase classname="NovaServers" id="50fc3b41-c1ea-4860-b146-1a1abcbd0ca2" name="boot_server_attach_volume_and_list_attachments" time="130.87" timestamp="2020-05-14T00:49:30" />
    <testcase classname="NovaServers" id="5990ce01-7351-4a29-b6d2-c3a494e6d304" name="boot_server_associate_and_dissociate_floating_ip" time="138.43" timestamp="2020-05-14T00:51:43" />
    <testcase classname="NovaServers" id="bb6b0d06-57ff-4af4-b8c6-274d21b0a48b" name="boot_and_associate_floating_ip" time="150.55" timestamp="2020-05-14T00:54:01" />
    <testcase classname="NovaServerGroups" id="daaf9747-61e8-4101-be6e-7c7ae09a5c88" name="create_and_delete_server_group" time="8.22" timestamp="2020-05-14T00:56:32" />
    <testcase classname="NovaServerGroups" id="ba9543c5-6d47-455a-9e6f-9c2f69d82cc5" name="create_and_get_server_group" time="10.34" timestamp="2020-05-14T00:56:42" />
    <testcase classname="NovaServerGroups" id="6f05caa1-2dd2-47f5-9af9-dfa7cf9bff34" name="create_and_list_server_groups" time="9.72" timestamp="2020-05-14T00:56:54" />
  </testsuite>
  <testsuite errors="0" failures="0" id="3b842fcb-e5c6-4c95-ad8d-06d28478fbc0" skipped="0" tests="4" time="37.00" timestamp="2020-05-14T00:57:14">
    <testcase classname="Quotas" id="ece599da-a501-4e46-a690-15853b20de45" name="cinder_update_and_delete" time="7.72" timestamp="2020-05-14T00:57:18" />
    <testcase classname="Quotas" id="0bfaf52a-45f3-4739-98c0-c4e1d77b6fca" name="cinder_update" time="7.11" timestamp="2020-05-14T00:57:26" />
    <testcase classname="Quotas" id="0dd9c319-fd66-4224-9412-ad68ba48309b" name="neutron_update" time="6.15" timestamp="2020-05-14T00:57:34" />
    <testcase classname="Quotas" id="b7875619-982b-4765-948e-ec2efe8faee0" name="nova_update" time="6.69" timestamp="2020-05-14T00:57:43" />
  </testsuite>
  <testsuite errors="0" failures="0" id="efa495c5-62f7-4b13-bc74-a6cc879ec852" skipped="0" tests="5" time="95.00" timestamp="2020-05-14T00:57:58">
    <testcase classname="SwiftObjects" id="5c5de834-6cc9-4b82-83c3-a69c3572a8cb" name="create_container_and_object_then_list_objects" time="17.42" timestamp="2020-05-14T00:58:02" />
    <testcase classname="SwiftObjects" id="c3686f35-b943-4a35-b834-3e2b84346a04" name="list_objects_in_containers" time="17.14" timestamp="2020-05-14T00:58:20" />
    <testcase classname="SwiftObjects" id="dd786054-fdce-48bf-a03f-bf8307abbbea" name="create_container_and_object_then_download_object" time="22.68" timestamp="2020-05-14T00:58:38" />
    <testcase classname="SwiftObjects" id="85b2c1db-b2f4-46a7-9380-4ddeb72975e7" name="create_container_and_object_then_delete_all" time="12.21" timestamp="2020-05-14T00:59:03" />
    <testcase classname="SwiftObjects" id="14c426cd-c228-458c-89cd-ac55eea9a19c" name="list_and_download_objects_in_containers" time="15.69" timestamp="2020-05-14T00:59:17" />
  </testsuite>
</testsuites>
